[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# MoveRectToFit (deprecated)

Deprecated. Use GraphMath.MoveRectToFit in the LazUtils package instead.

## Declaration

Source position: lclproc.pas line 118

`procedure MoveRectToFit(`
`var ARect: TRect;`
`const MaxRect: TRect`
`);`

## Version info

Deprecated in LCL version 3.0.

## See also

LazUtils.GraphMath.MoveRectToFit